.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.073000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.079000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.969000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.744085;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.074000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.754000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.000000,-0.195261,0.195261,0.000000,0,0);-ms-transform:matrix(0.000000,-0.195261,0.195261,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.195261,0.195261,0.000000,0,0);}
.m5{transform:matrix(0.179586,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.179586,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.179586,0.000000,0.000000,0.195261,0,0);}
.m1{transform:matrix(0.185498,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.185498,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.185498,0.000000,0.000000,0.195261,0,0);}
.m8{transform:matrix(0.185498,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.185498,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.185498,0.000000,0.000000,0.195261,0,0);}
.m3{transform:matrix(0.189402,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.189402,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.189402,0.000000,0.000000,0.195261,0,0);}
.m2{transform:matrix(0.189404,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.189404,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.189404,0.000000,0.000000,0.195261,0,0);}
.m6{transform:matrix(0.189839,0.045698,-0.045698,0.189839,0,0);-ms-transform:matrix(0.189839,0.045698,-0.045698,0.189839,0,0);-webkit-transform:matrix(0.189839,0.045698,-0.045698,0.189839,0,0);}
.m4{transform:matrix(0.191356,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.191356,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.191356,0.000000,0.000000,0.195261,0,0);}
.m0{transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-2.080000px;}
.lsa{letter-spacing:-1.600000px;}
.ls6{letter-spacing:-1.480000px;}
.ls7{letter-spacing:-1.200000px;}
.ls3{letter-spacing:-0.960000px;}
.ls5{letter-spacing:-0.800000px;}
.lse{letter-spacing:-0.720000px;}
.ls10{letter-spacing:-0.645344px;}
.ls9{letter-spacing:-0.560000px;}
.lsd{letter-spacing:-0.440000px;}
.ls4{letter-spacing:-0.400000px;}
.lsf{letter-spacing:-0.360000px;}
.ls11{letter-spacing:-0.320000px;}
.ls2{letter-spacing:-0.290000px;}
.ls8{letter-spacing:-0.280000px;}
.ls0{letter-spacing:-0.174000px;}
.ls12{letter-spacing:-0.096000px;}
.ls1{letter-spacing:0.000000px;}
.lsc{letter-spacing:2.240000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-4.350000px;}
.ws3{word-spacing:-1.480000px;}
.ws7{word-spacing:-1.332000px;}
.wse{word-spacing:-1.184000px;}
.wsc{word-spacing:-0.468000px;}
.ws1{word-spacing:0.000000px;}
.ws0{word-spacing:0.174000px;}
.wsd{word-spacing:0.320000px;}
.ws8{word-spacing:0.400000px;}
.ws6{word-spacing:0.480000px;}
.ws11{word-spacing:0.768000px;}
.ws5{word-spacing:0.800000px;}
.wsb{word-spacing:0.864000px;}
.ws9{word-spacing:0.960000px;}
.wsa{word-spacing:1.040000px;}
.ws10{word-spacing:1.248000px;}
.wsf{word-spacing:1.344000px;}
.ws4{word-spacing:1.480000px;}
._4{margin-left:-3.538800px;}
._0{margin-left:-1.937200px;}
._1{width:1.026600px;}
._5{width:3.184400px;}
._2{width:5.046000px;}
._3{width:6.800000px;}
._9{width:36.209600px;}
._c{width:39.024000px;}
._7{width:48.410800px;}
._6{width:50.710000px;}
._a{width:153.684000px;}
._b{width:166.644000px;}
._d{width:182.916000px;}
._8{width:302.948800px;}
.fc7{color:rgb(42,62,146);}
.fc6{color:rgb(109,88,51);}
.fc5{color:rgb(0,159,150);}
.fc1{color:rgb(0,131,80);}
.fc0{color:rgb(35,31,32);}
.fc4{color:rgb(200,199,199);}
.fc2{color:rgb(79,76,77);}
.fc3{color:rgb(255,255,255);}
.fsc{font-size:17.199600px;}
.fs17{font-size:18.656000px;}
.fsf{font-size:18.889200px;}
.fs8{font-size:20.988000px;}
.fs3{font-size:23.320000px;}
.fs18{font-size:27.984000px;}
.fs6{font-size:28.000000px;}
.fs12{font-size:32.000000px;}
.fs15{font-size:32.267200px;}
.fs1{font-size:33.814000px;}
.fsa{font-size:34.980000px;}
.fs7{font-size:36.000000px;}
.fs16{font-size:37.107600px;}
.fs2{font-size:40.000000px;}
.fs13{font-size:44.000000px;}
.fs11{font-size:48.000000px;}
.fs14{font-size:54.003401px;}
.fsb{font-size:56.000000px;}
.fs0{font-size:58.000000px;}
.fs9{font-size:60.000000px;}
.fs5{font-size:64.000000px;}
.fse{font-size:80.000000px;}
.fs10{font-size:85.876800px;}
.fs4{font-size:96.000000px;}
.fsd{font-size:112.000000px;}
.y0{bottom:0.000000px;}
.y3f{bottom:2.960710px;}
.y3c{bottom:21.767979px;}
.y3e{bottom:27.690415px;}
.y3b{bottom:28.016345px;}
.y3d{bottom:30.651125px;}
.y52{bottom:35.799232px;}
.y53{bottom:38.140026px;}
.y56{bottom:38.329820px;}
.y57{bottom:40.670614px;}
.y51{bottom:44.186960px;}
.y58{bottom:44.415573px;}
.y54{bottom:46.717549px;}
.y1b{bottom:47.083078px;}
.y5d{bottom:47.846941px;}
.y55{bottom:49.058343px;}
.y5e{bottom:50.447823px;}
.y1a{bottom:53.331444px;}
.y5b{bottom:57.219490px;}
.yc{bottom:58.449168px;}
.y19{bottom:59.579810px;}
.y5c{bottom:59.820372px;}
.y18{bottom:65.828176px;}
.y5a{bottom:66.592039px;}
.yb{bottom:67.821717px;}
.y59{bottom:75.964588px;}
.y9{bottom:77.194266px;}
.ya{bottom:79.795149px;}
.y37{bottom:86.457157px;}
.y8{bottom:93.315051px;}
.y35{bottom:95.829706px;}
.y36{bottom:98.170500px;}
.y7{bottom:102.687600px;}
.y34{bottom:105.202255px;}
.y6{bottom:112.060149px;}
.y75{bottom:113.770951px;}
.y74{bottom:123.143500px;}
.y5{bottom:128.180933px;}
.y73{bottom:132.516049px;}
.y4{bottom:137.553482px;}
.y72{bottom:141.888598px;}
.y3{bottom:157.464369px;}
.yb7{bottom:162.095033px;}
.yb8{bottom:164.435827px;}
.y14{bottom:169.648605px;}
.yb6{bottom:170.482761px;}
.y1{bottom:170.742147px;}
.y15{bottom:172.249487px;}
.y2{bottom:174.513504px;}
.yb5{bottom:178.870490px;}
.yb3{bottom:179.758851px;}
.y13{bottom:180.583245px;}
.yb4{bottom:182.099645px;}
.yb2{bottom:188.350355px;}
.y4e{bottom:189.197945px;}
.y12{bottom:191.517886px;}
.yb0{bottom:196.941858px;}
.yb1{bottom:200.062917px;}
.y11{bottom:202.452526px;}
.y10{bottom:213.387167px;}
.ycb{bottom:220.779843px;}
.yf{bottom:224.321807px;}
.yca{bottom:227.809255px;}
.y9f{bottom:228.684338px;}
.yc9{bottom:234.838666px;}
.ye{bottom:239.755271px;}
.y71{bottom:240.502810px;}
.yc8{bottom:241.868078px;}
.y9e{bottom:245.062711px;}
.yc7{bottom:248.897490px;}
.y70{bottom:249.094313px;}
.y94{bottom:251.794310px;}
.yac{bottom:252.346822px;}
.yad{bottom:254.427528px;}
.yc6{bottom:255.926902px;}
.yd{bottom:257.719324px;}
.yab{bottom:259.376234px;}
.y9d{bottom:261.441085px;}
.ya9{bottom:266.405646px;}
.yaa{bottom:268.486352px;}
.y6f{bottom:268.929205px;}
.yc5{bottom:269.985725px;}
.ya8{bottom:273.435058px;}
.yc4{bottom:277.015137px;}
.y6d{bottom:277.520708px;}
.y9c{bottom:277.819380px;}
.ya6{bottom:280.464469px;}
.y6e{bottom:281.423593px;}
.ya7{bottom:282.545175px;}
.yc3{bottom:284.044549px;}
.y6c{bottom:286.112211px;}
.ya5{bottom:287.493881px;}
.yc2{bottom:291.073960px;}
.y9b{bottom:294.197753px;}
.yc1{bottom:298.103372px;}
.yaf{bottom:298.985720px;}
.yc0{bottom:305.132784px;}
.yae{bottom:306.015131px;}
.y9a{bottom:310.576126px;}
.y6b{bottom:310.823483px;}
.ybf{bottom:312.162196px;}
.ybe{bottom:319.191608px;}
.y6a{bottom:319.414987px;}
.y69{bottom:325.288607px;}
.ybd{bottom:326.221019px;}
.y99{bottom:326.954421px;}
.ybc{bottom:333.250431px;}
.ybb{bottom:340.279843px;}
.y98{bottom:343.332794px;}
.ya4{bottom:343.643260px;}
.yba{bottom:347.309255px;}
.ya3{bottom:350.672672px;}
.yb9{bottom:354.338666px;}
.ya2{bottom:357.702084px;}
.y97{bottom:359.711090px;}
.ya1{bottom:364.731495px;}
.ya0{bottom:371.760907px;}
.y90{bottom:373.689622px;}
.y91{bottom:376.030416px;}
.y96{bottom:376.089463px;}
.y8e{bottom:385.405308px;}
.y8f{bottom:387.746102px;}
.y95{bottom:392.467758px;}
.y8c{bottom:397.120994px;}
.y8d{bottom:399.461788px;}
.y4c{bottom:400.289853px;}
.y4d{bottom:409.999736px;}
.y93{bottom:410.075653px;}
.y8a{bottom:411.027826px;}
.y8b{bottom:413.368620px;}
.y29{bottom:416.717666px;}
.y92{bottom:417.886111px;}
.y20{bottom:418.404725px;}
.y2f{bottom:419.529509px;}
.y88{bottom:420.400375px;}
.y25{bottom:420.654137px;}
.y89{bottom:422.741169px;}
.y27{bottom:423.747078px;}
.y1e{bottom:425.434137px;}
.y28{bottom:426.087872px;}
.y2e{bottom:426.558921px;}
.y23{bottom:427.683549px;}
.y1f{bottom:427.774931px;}
.y4a{bottom:428.294248px;}
.y86{bottom:429.737465px;}
.y87{bottom:429.772924px;}
.y24{bottom:430.024343px;}
.y26{bottom:430.776490px;}
.y1c{bottom:432.463549px;}
.y2d{bottom:433.588333px;}
.y21{bottom:434.712960px;}
.y1d{bottom:434.804343px;}
.y22{bottom:437.053755px;}
.y49{bottom:438.447843px;}
.y2b{bottom:440.617744px;}
.y2c{bottom:442.958539px;}
.y68{bottom:444.165176px;}
.y2a{bottom:447.647156px;}
.y48{bottom:448.601438px;}
.y84{bottom:449.974516px;}
.y67{bottom:454.318771px;}
.y85{bottom:454.660791px;}
.y47{bottom:458.755033px;}
.y83{bottom:459.347065px;}
.y66{bottom:464.472366px;}
.y46{bottom:468.908627px;}
.y82{bottom:471.500059px;}
.y80{bottom:476.186334px;}
.y45{bottom:479.062222px;}
.y81{bottom:480.872608px;}
.y65{bottom:488.544196px;}
.y44{bottom:489.215817px;}
.y7e{bottom:492.582749px;}
.y7f{bottom:495.183709px;}
.y7b{bottom:497.269024px;}
.y64{bottom:498.697791px;}
.y7c{bottom:499.869984px;}
.y7d{bottom:501.955298px;}
.y63{bottom:508.851385px;}
.y43{bottom:517.880274px;}
.y7a{bottom:517.970797px;}
.y62{bottom:519.004980px;}
.y42{bottom:528.033869px;}
.y61{bottom:529.158575px;}
.y32{bottom:534.276143px;}
.y33{bottom:536.877025px;}
.y41{bottom:538.187464px;}
.y78{bottom:538.812300px;}
.y60{bottom:539.312170px;}
.y79{bottom:541.413183px;}
.y30{bottom:545.210783px;}
.y31{bottom:547.811666px;}
.y40{bottom:548.341058px;}
.y5f{bottom:549.465764px;}
.y76{bottom:549.746941px;}
.y77{bottom:552.347823px;}
.y17{bottom:559.908424px;}
.y3a{bottom:573.670372px;}
.y4f{bottom:574.293803px;}
.y4b{bottom:574.856156px;}
.y16{bottom:577.872476px;}
.y50{bottom:587.571581px;}
.y38{bottom:587.729196px;}
.y39{bottom:591.630519px;}
.h10{height:7.737820px;}
.hf{height:12.521309px;}
.h15{height:13.921340px;}
.h1a{height:15.237288px;}
.hb{height:15.636060px;}
.h2d{height:15.782976px;}
.h9{height:16.055820px;}
.h29{height:16.697120px;}
.h23{height:17.256800px;}
.h20{height:18.658332px;}
.h25{height:18.847224px;}
.h2b{height:20.624208px;}
.h4{height:20.731480px;}
.h2{height:24.920918px;}
.h7{height:25.060000px;}
.h19{height:26.136000px;}
.ha{height:26.820000px;}
.h2c{height:27.072000px;}
.h8{height:27.540000px;}
.h18{height:28.448000px;}
.h28{height:28.640000px;}
.h26{height:28.685541px;}
.h22{height:29.600000px;}
.h1c{height:29.800000px;}
.hd{height:31.307100px;}
.h1b{height:31.944000px;}
.h1f{height:32.004000px;}
.h24{height:32.328000px;}
.h1e{height:32.428000px;}
.h27{height:32.988656px;}
.h17{height:34.852095px;}
.h2a{height:35.376000px;}
.h3{height:35.560000px;}
.h21{height:35.920000px;}
.h1d{height:38.342414px;}
.h1{height:42.746000px;}
.h6{height:44.800000px;}
.h12{height:49.784000px;}
.he{height:50.120000px;}
.hc{height:53.700000px;}
.h14{height:58.960000px;}
.h16{height:63.291202px;}
.h5{height:70.752000px;}
.h13{height:99.568000px;}
.h11{height:611.558824px;}
.h0{height:618.588235px;}
.w2{width:55.879137px;}
.w1{width:926.710784px;}
.w0{width:956.000000px;}
.x37{left:0.000000px;}
.xb{left:28.117647px;}
.x0{left:29.289216px;}
.xc{left:37.677647px;}
.x38{left:39.364706px;}
.x29{left:43.503936px;}
.x4f{left:44.988235px;}
.x2a{left:47.055663px;}
.xf{left:54.084216px;}
.x10{left:57.362656px;}
.x2f{left:61.502745px;}
.x4b{left:72.503930px;}
.x2b{left:74.102809px;}
.x4c{left:76.101115px;}
.x2c{left:77.654458px;}
.x30{left:90.772903px;}
.x31{left:94.051421px;}
.x50{left:97.859097px;}
.x51{left:101.137536px;}
.x2d{left:105.130945px;}
.xd{left:107.541330px;}
.x2e{left:108.682673px;}
.xe{left:110.819770px;}
.x8{left:138.614845px;}
.x9{left:177.459218px;}
.xa{left:181.056481px;}
.x1c{left:190.075294px;}
.x1d{left:208.815393px;}
.x21{left:211.292011px;}
.x1e{left:213.118409px;}
.x22{left:214.843661px;}
.x1f{left:227.177076px;}
.x20{left:230.455516px;}
.x23{left:242.320225px;}
.x24{left:245.871875px;}
.x4d{left:252.487567px;}
.x11{left:255.870588px;}
.x13{left:272.277157px;}
.x14{left:275.555597px;}
.x15{left:304.263480px;}
.x16{left:307.541998px;}
.x36{left:321.665882px;}
.x12{left:328.855252px;}
.x35{left:333.310337px;}
.x17{left:349.686133px;}
.x39{left:353.154132px;}
.x3a{left:355.944653px;}
.x18{left:368.426232px;}
.x19{left:371.704672px;}
.x4e{left:393.970724px;}
.x1a{left:403.132781px;}
.x1b{left:406.411221px;}
.x25{left:409.489478px;}
.x26{left:413.041128px;}
.x27{left:431.005024px;}
.x28{left:434.556673px;}
.x3b{left:441.082623px;}
.x3c{left:505.674404px;}
.x5e{left:509.873774px;}
.x65{left:518.009693px;}
.x61{left:520.727108px;}
.x6c{left:524.231426px;}
.x6e{left:526.894558px;}
.x62{left:531.769845px;}
.x6f{left:533.850317px;}
.x3e{left:539.858824px;}
.x6d{left:548.204766px;}
.x7e{left:561.228313px;}
.x3f{left:569.241062px;}
.x40{left:572.519501px;}
.x7f{left:576.537357px;}
.x80{left:579.552584px;}
.x41{left:588.244061px;}
.x81{left:592.825285px;}
.x71{left:603.975494px;}
.x70{left:612.916750px;}
.x72{left:614.685037px;}
.x56{left:616.580479px;}
.x73{left:618.811927px;}
.x74{left:620.746187px;}
.x79{left:625.724104px;}
.x63{left:627.581587px;}
.x55{left:636.619926px;}
.x42{left:638.270588px;}
.x77{left:639.451764px;}
.x78{left:642.329527px;}
.x75{left:645.431762px;}
.x76{left:648.345922px;}
.x45{left:651.420431px;}
.x1{left:652.882939px;}
.x46{left:654.435658px;}
.x47{left:672.124079px;}
.x48{left:675.139306px;}
.x57{left:678.928003px;}
.x82{left:692.818824px;}
.x7a{left:693.943529px;}
.x49{left:698.820613px;}
.x67{left:701.180153px;}
.x58{left:702.359141px;}
.x66{left:704.538806px;}
.x6a{left:712.796256px;}
.x43{left:721.183828px;}
.x44{left:724.199133px;}
.x54{left:726.833991px;}
.x59{left:727.835760px;}
.x5f{left:748.795904px;}
.x5a{left:757.187459px;}
.x60{left:758.770483px;}
.x64{left:770.582941px;}
.x6b{left:772.321471px;}
.x4a{left:775.429798px;}
.x7b{left:786.684199px;}
.x68{left:791.196769px;}
.x69{left:794.434282px;}
.x5b{left:803.565253px;}
.x5c{left:807.208051px;}
.x7c{left:812.086228px;}
.x7d{left:815.364668px;}
.x52{left:833.259207px;}
.x53{left:836.856391px;}
.x6{left:841.338344px;}
.x5d{left:843.690542px;}
.x7{left:844.981063px;}
.x3d{left:848.903163px;}
.x2{left:852.988891px;}
.x3{left:858.270869px;}
.x32{left:882.420179px;}
.x33{left:887.747614px;}
.x4{left:923.655646px;}
.x5{left:928.937624px;}
.x34{left:933.754099px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-3.550795pt;}
.lsa{letter-spacing:-2.731381pt;}
.ls6{letter-spacing:-2.526527pt;}
.ls7{letter-spacing:-2.048536pt;}
.ls3{letter-spacing:-1.638828pt;}
.ls5{letter-spacing:-1.365690pt;}
.lse{letter-spacing:-1.229121pt;}
.ls10{letter-spacing:-1.101675pt;}
.ls9{letter-spacing:-0.955983pt;}
.lsd{letter-spacing:-0.751130pt;}
.ls4{letter-spacing:-0.682845pt;}
.lsf{letter-spacing:-0.614561pt;}
.ls11{letter-spacing:-0.546276pt;}
.ls2{letter-spacing:-0.495063pt;}
.ls8{letter-spacing:-0.477992pt;}
.ls0{letter-spacing:-0.297038pt;}
.ls12{letter-spacing:-0.163883pt;}
.ls1{letter-spacing:0.000000pt;}
.lsc{letter-spacing:3.823933pt;}
.ws2{word-spacing:-7.425941pt;}
.ws3{word-spacing:-2.526527pt;}
.ws7{word-spacing:-2.273874pt;}
.wse{word-spacing:-2.021222pt;}
.wsc{word-spacing:-0.798929pt;}
.ws1{word-spacing:0.000000pt;}
.ws0{word-spacing:0.297038pt;}
.wsd{word-spacing:0.546276pt;}
.ws8{word-spacing:0.682845pt;}
.ws6{word-spacing:0.819414pt;}
.ws11{word-spacing:1.311063pt;}
.ws5{word-spacing:1.365690pt;}
.wsb{word-spacing:1.474946pt;}
.ws9{word-spacing:1.638828pt;}
.wsa{word-spacing:1.775397pt;}
.ws10{word-spacing:2.130477pt;}
.wsf{word-spacing:2.294360pt;}
.ws4{word-spacing:2.526527pt;}
._4{margin-left:-6.041131pt;}
._0{margin-left:-3.307019pt;}
._1{width:1.752522pt;}
._5{width:5.436131pt;}
._2{width:8.614092pt;}
._3{width:11.608368pt;}
._9{width:61.813878pt;}
._c{width:66.618377pt;}
._7{width:82.642705pt;}
._6{width:86.567699pt;}
._a{width:262.355950pt;}
._b{width:284.480134pt;}
._d{width:312.258276pt;}
._8{width:517.167826pt;}
.fsc{font-size:29.361660pt;}
.fs17{font-size:31.847900pt;}
.fsf{font-size:32.245998pt;}
.fs8{font-size:35.828887pt;}
.fs3{font-size:39.809874pt;}
.fs18{font-size:47.771849pt;}
.fs6{font-size:47.799163pt;}
.fs12{font-size:54.627615pt;}
.fs15{font-size:55.083756pt;}
.fs1{font-size:57.724318pt;}
.fsa{font-size:59.714812pt;}
.fs7{font-size:61.456067pt;}
.fs16{font-size:63.346865pt;}
.fs2{font-size:68.284519pt;}
.fs13{font-size:75.112971pt;}
.fs11{font-size:81.941423pt;}
.fs14{font-size:92.189906pt;}
.fsb{font-size:95.598326pt;}
.fs0{font-size:99.012552pt;}
.fs9{font-size:102.426778pt;}
.fs5{font-size:109.255230pt;}
.fse{font-size:136.569038pt;}
.fs10{font-size:146.601399pt;}
.fs4{font-size:163.882845pt;}
.fsd{font-size:191.196653pt;}
.y0{bottom:0.000000pt;}
.y3f{bottom:5.054267pt;}
.y3c{bottom:37.160400pt;}
.y3e{bottom:47.270667pt;}
.y3b{bottom:47.827067pt;}
.y3d{bottom:52.324933pt;}
.y52{bottom:61.113333pt;}
.y53{bottom:65.109333pt;}
.y56{bottom:65.433333pt;}
.y57{bottom:69.429333pt;}
.y51{bottom:75.432133pt;}
.y58{bottom:75.822400pt;}
.y54{bottom:79.752133pt;}
.y1b{bottom:80.376133pt;}
.y5d{bottom:81.680133pt;}
.y55{bottom:83.748133pt;}
.y5e{bottom:86.120133pt;}
.y1a{bottom:91.042800pt;}
.y5b{bottom:97.680133pt;}
.yc{bottom:99.779333pt;}
.y19{bottom:101.709467pt;}
.y5c{bottom:102.120133pt;}
.y18{bottom:112.376133pt;}
.y5a{bottom:113.680133pt;}
.yb{bottom:115.779333pt;}
.y59{bottom:129.680133pt;}
.y9{bottom:131.779333pt;}
.ya{bottom:136.219333pt;}
.y37{bottom:147.592133pt;}
.y8{bottom:159.299333pt;}
.y35{bottom:163.592133pt;}
.y36{bottom:167.588133pt;}
.y7{bottom:175.299333pt;}
.y34{bottom:179.592133pt;}
.y6{bottom:191.299333pt;}
.y75{bottom:194.219867pt;}
.y74{bottom:210.219867pt;}
.y5{bottom:218.819333pt;}
.y73{bottom:226.219867pt;}
.y4{bottom:234.819333pt;}
.y72{bottom:242.219867pt;}
.y3{bottom:268.809467pt;}
.yb7{bottom:276.714533pt;}
.yb8{bottom:280.710533pt;}
.y14{bottom:289.609333pt;}
.yb6{bottom:291.033333pt;}
.y1{bottom:291.476133pt;}
.y15{bottom:294.049333pt;}
.y2{bottom:297.914267pt;}
.yb5{bottom:305.352133pt;}
.yb3{bottom:306.868667pt;}
.y13{bottom:308.276000pt;}
.yb4{bottom:310.864667pt;}
.yb2{bottom:321.535333pt;}
.y4e{bottom:322.982267pt;}
.y12{bottom:326.942667pt;}
.yb0{bottom:336.202000pt;}
.yb1{bottom:341.530000pt;}
.y11{bottom:345.609333pt;}
.y10{bottom:364.276000pt;}
.ycb{bottom:376.896133pt;}
.yf{bottom:382.942667pt;}
.yca{bottom:388.896133pt;}
.y9f{bottom:390.390000pt;}
.yc9{bottom:400.896133pt;}
.ye{bottom:409.289333pt;}
.y71{bottom:410.565467pt;}
.yc8{bottom:412.896133pt;}
.y9e{bottom:418.349733pt;}
.yc7{bottom:424.896133pt;}
.y70{bottom:425.232133pt;}
.y94{bottom:429.841333pt;}
.yac{bottom:430.784533pt;}
.yad{bottom:434.336533pt;}
.yc6{bottom:436.896133pt;}
.yd{bottom:439.956000pt;}
.yab{bottom:442.784533pt;}
.y9d{bottom:446.309467pt;}
.ya9{bottom:454.784533pt;}
.yaa{bottom:458.336533pt;}
.y6f{bottom:459.092533pt;}
.yc5{bottom:460.896133pt;}
.ya8{bottom:466.784533pt;}
.yc4{bottom:472.896133pt;}
.y6d{bottom:473.759200pt;}
.y9c{bottom:474.269067pt;}
.ya6{bottom:478.784533pt;}
.y6e{bottom:480.421867pt;}
.ya7{bottom:482.336533pt;}
.yc3{bottom:484.896133pt;}
.y6c{bottom:488.425867pt;}
.ya5{bottom:490.784533pt;}
.yc2{bottom:496.896133pt;}
.y9b{bottom:502.228800pt;}
.yc1{bottom:508.896133pt;}
.yaf{bottom:510.402400pt;}
.yc0{bottom:520.896133pt;}
.yae{bottom:522.402400pt;}
.y9a{bottom:530.188533pt;}
.y6b{bottom:530.610800pt;}
.ybf{bottom:532.896133pt;}
.ybe{bottom:544.896133pt;}
.y6a{bottom:545.277467pt;}
.y69{bottom:555.304400pt;}
.ybd{bottom:556.896133pt;}
.y99{bottom:558.148133pt;}
.ybc{bottom:568.896133pt;}
.ybb{bottom:580.896133pt;}
.y98{bottom:586.107867pt;}
.ya4{bottom:586.637867pt;}
.yba{bottom:592.896133pt;}
.ya3{bottom:598.637867pt;}
.yb9{bottom:604.896133pt;}
.ya2{bottom:610.637867pt;}
.y97{bottom:614.067467pt;}
.ya1{bottom:622.637867pt;}
.ya0{bottom:634.637867pt;}
.y90{bottom:637.930400pt;}
.y91{bottom:641.926400pt;}
.y96{bottom:642.027200pt;}
.y8e{bottom:657.930400pt;}
.y8f{bottom:661.926400pt;}
.y95{bottom:669.986800pt;}
.y8c{bottom:677.930400pt;}
.y8d{bottom:681.926400pt;}
.y4c{bottom:683.340000pt;}
.y4d{bottom:699.915867pt;}
.y93{bottom:700.045467pt;}
.y8a{bottom:701.670933pt;}
.y8b{bottom:705.666933pt;}
.y29{bottom:711.384133pt;}
.y92{bottom:713.378800pt;}
.y20{bottom:714.264133pt;}
.y2f{bottom:716.184267pt;}
.y88{bottom:717.670933pt;}
.y25{bottom:718.104133pt;}
.y89{bottom:721.666933pt;}
.y27{bottom:723.384133pt;}
.y1e{bottom:726.264133pt;}
.y28{bottom:727.380133pt;}
.y2e{bottom:728.184267pt;}
.y23{bottom:730.104133pt;}
.y1f{bottom:730.260133pt;}
.y4a{bottom:731.146667pt;}
.y86{bottom:733.610400pt;}
.y87{bottom:733.670933pt;}
.y24{bottom:734.100133pt;}
.y26{bottom:735.384133pt;}
.y1c{bottom:738.264133pt;}
.y2d{bottom:740.184267pt;}
.y21{bottom:742.104133pt;}
.y1d{bottom:742.260133pt;}
.y22{bottom:746.100133pt;}
.y49{bottom:748.480000pt;}
.y2b{bottom:752.184267pt;}
.y2c{bottom:756.180267pt;}
.y68{bottom:758.240133pt;}
.y2a{bottom:764.184267pt;}
.y48{bottom:765.813333pt;}
.y84{bottom:768.157333pt;}
.y67{bottom:775.573467pt;}
.y85{bottom:776.157333pt;}
.y47{bottom:783.146667pt;}
.y83{bottom:784.157333pt;}
.y66{bottom:792.906800pt;}
.y46{bottom:800.480000pt;}
.y82{bottom:804.903867pt;}
.y80{bottom:812.903867pt;}
.y45{bottom:817.813333pt;}
.y81{bottom:820.903867pt;}
.y65{bottom:834.000133pt;}
.y44{bottom:835.146667pt;}
.y7e{bottom:840.894400pt;}
.y7f{bottom:845.334533pt;}
.y7b{bottom:848.894400pt;}
.y64{bottom:851.333467pt;}
.y7c{bottom:853.334533pt;}
.y7d{bottom:856.894400pt;}
.y63{bottom:868.666800pt;}
.y43{bottom:884.080133pt;}
.y7a{bottom:884.234667pt;}
.y62{bottom:886.000133pt;}
.y42{bottom:901.413467pt;}
.y61{bottom:903.333467pt;}
.y32{bottom:912.069733pt;}
.y33{bottom:916.509733pt;}
.y41{bottom:918.746800pt;}
.y78{bottom:919.813467pt;}
.y60{bottom:920.666800pt;}
.y79{bottom:924.253467pt;}
.y30{bottom:930.736400pt;}
.y31{bottom:935.176400pt;}
.y40{bottom:936.080133pt;}
.y5f{bottom:938.000133pt;}
.y76{bottom:938.480133pt;}
.y77{bottom:942.920133pt;}
.y17{bottom:955.826933pt;}
.y3a{bottom:979.320133pt;}
.y4f{bottom:980.384400pt;}
.y4b{bottom:981.344400pt;}
.y16{bottom:986.493600pt;}
.y50{bottom:1003.051067pt;}
.y38{bottom:1003.320133pt;}
.y39{bottom:1009.980133pt;}
.h10{height:13.209333pt;}
.hf{height:21.375289pt;}
.h15{height:23.765301pt;}
.h1a{height:26.011772pt;}
.hb{height:26.692521pt;}
.h2d{height:26.943323pt;}
.h9{height:27.409099pt;}
.h29{height:28.503870pt;}
.h23{height:29.459307pt;}
.h20{height:31.851881pt;}
.h25{height:32.174341pt;}
.h2b{height:35.207853pt;}
.h4{height:35.390978pt;}
.h2{height:42.542822pt;}
.h7{height:42.780251pt;}
.h19{height:44.617105pt;}
.ha{height:45.784770pt;}
.h2c{height:46.214962pt;}
.h8{height:47.013891pt;}
.h18{height:48.563950pt;}
.h28{height:48.891715pt;}
.h26{height:48.969459pt;}
.h22{height:50.530544pt;}
.h1c{height:50.871967pt;}
.hd{height:53.444756pt;}
.h1b{height:54.532017pt;}
.h1f{height:54.634444pt;}
.h24{height:55.187548pt;}
.h1e{height:55.358259pt;}
.h27{height:56.315363pt;}
.h17{height:59.496463pt;}
.h2a{height:60.390828pt;}
.h3{height:60.704937pt;}
.h21{height:61.319498pt;}
.h1d{height:65.454833pt;}
.h1{height:72.972251pt;}
.h6{height:76.478661pt;}
.h12{height:84.986912pt;}
.he{height:85.560502pt;}
.hc{height:91.671967pt;}
.h14{height:100.651381pt;}
.h16{height:108.045231pt;}
.h5{height:120.781657pt;}
.h13{height:169.973824pt;}
.h11{height:1044.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:95.392000pt;}
.w1{width:1582.000000pt;}
.w0{width:1632.000000pt;}
.x37{left:0.000000pt;}
.xb{left:48.000000pt;}
.x0{left:50.000000pt;}
.xc{left:64.320000pt;}
.x38{left:67.200000pt;}
.x29{left:74.266133pt;}
.x4f{left:76.800000pt;}
.x2a{left:80.329333pt;}
.xf{left:92.327867pt;}
.x10{left:97.924533pt;}
.x2f{left:104.992133pt;}
.x4b{left:123.772400pt;}
.x2b{left:126.501867pt;}
.x4c{left:129.913200pt;}
.x2c{left:132.564933pt;}
.x30{left:154.959600pt;}
.x31{left:160.556400pt;}
.x50{left:167.056533pt;}
.x51{left:172.653200pt;}
.x2d{left:179.470400pt;}
.xd{left:183.585200pt;}
.x2e{left:185.533600pt;}
.xe{left:189.181867pt;}
.x8{left:236.631200pt;}
.x9{left:302.942933pt;}
.xa{left:309.083867pt;}
.x1c{left:324.480000pt;}
.x1d{left:356.471467pt;}
.x21{left:360.699333pt;}
.x1e{left:363.817200pt;}
.x22{left:366.762400pt;}
.x1f{left:387.816933pt;}
.x20{left:393.413600pt;}
.x23{left:413.668000pt;}
.x24{left:419.731067pt;}
.x4d{left:431.024800pt;}
.x11{left:436.800000pt;}
.x13{left:464.807867pt;}
.x14{left:470.404533pt;}
.x15{left:519.412133pt;}
.x16{left:525.008933pt;}
.x36{left:549.120000pt;}
.x12{left:561.393067pt;}
.x35{left:568.998400pt;}
.x17{left:596.953733pt;}
.x39{left:602.874000pt;}
.x3a{left:607.637733pt;}
.x18{left:628.945200pt;}
.x19{left:634.541867pt;}
.x4e{left:672.552533pt;}
.x1a{left:688.193200pt;}
.x1b{left:693.789867pt;}
.x25{left:699.044800pt;}
.x26{left:705.107867pt;}
.x27{left:735.774267pt;}
.x28{left:741.837333pt;}
.x3b{left:752.977867pt;}
.x3c{left:863.243333pt;}
.x5e{left:870.412133pt;}
.x65{left:884.301067pt;}
.x61{left:888.940000pt;}
.x6c{left:894.922267pt;}
.x6e{left:899.468533pt;}
.x62{left:907.791200pt;}
.x6f{left:911.342800pt;}
.x3e{left:921.600000pt;}
.x6d{left:935.847467pt;}
.x7e{left:958.080133pt;}
.x3f{left:971.758800pt;}
.x40{left:977.355467pt;}
.x7f{left:984.214400pt;}
.x80{left:989.361733pt;}
.x41{left:1004.199067pt;}
.x81{left:1012.019733pt;}
.x71{left:1031.054400pt;}
.x70{left:1046.318133pt;}
.x72{left:1049.336800pt;}
.x56{left:1052.572533pt;}
.x73{left:1056.381867pt;}
.x74{left:1059.683867pt;}
.x79{left:1068.181733pt;}
.x63{left:1071.352667pt;}
.x55{left:1086.782133pt;}
.x42{left:1089.600000pt;}
.x77{left:1091.616400pt;}
.x78{left:1096.529067pt;}
.x75{left:1101.824933pt;}
.x76{left:1106.799733pt;}
.x45{left:1112.048267pt;}
.x1{left:1114.544933pt;}
.x46{left:1117.195600pt;}
.x47{left:1147.391733pt;}
.x48{left:1152.539067pt;}
.x57{left:1159.006800pt;}
.x82{left:1182.720000pt;}
.x7a{left:1184.640000pt;}
.x49{left:1192.965733pt;}
.x67{left:1196.993733pt;}
.x58{left:1199.006400pt;}
.x66{left:1202.727333pt;}
.x6a{left:1216.823733pt;}
.x43{left:1231.142267pt;}
.x44{left:1236.289733pt;}
.x54{left:1240.787733pt;}
.x59{left:1242.497867pt;}
.x5f{left:1278.279200pt;}
.x5a{left:1292.604533pt;}
.x60{left:1295.306933pt;}
.x64{left:1315.472133pt;}
.x6b{left:1318.440000pt;}
.x4a{left:1323.746267pt;}
.x7b{left:1342.958800pt;}
.x68{left:1350.662267pt;}
.x69{left:1356.189067pt;}
.x5b{left:1371.776667pt;}
.x5c{left:1377.995333pt;}
.x7c{left:1386.322933pt;}
.x7d{left:1391.919600pt;}
.x52{left:1422.467600pt;}
.x53{left:1428.608400pt;}
.x6{left:1436.259600pt;}
.x5d{left:1440.275067pt;}
.x7{left:1442.478133pt;}
.x3d{left:1449.173600pt;}
.x2{left:1456.148400pt;}
.x3{left:1465.165333pt;}
.x32{left:1506.390933pt;}
.x33{left:1515.485467pt;}
.x4{left:1576.784533pt;}
.x5{left:1585.801467pt;}
.x34{left:1594.023733pt;}
}
